/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles.

La structure de ce fichier se base sur le decoupage en zone et region des themes Omega :

  1° BASE
Section HEADER 
  2° ZONE USER
  3° ZONE BRANDING
  4° ZONE MENU 
  5° ZONE HEADER 
Section CONTENT 
  6° ZONE PREFACE
  7° ZONE CONTENT
    8° REGION SIDEBAR FIRST
    9° REGION CONTENT
    10° REGION SIDEBAR SECOND
  11° ZONE POSTSCRIPT
Section FOOTER
  12° ZONE FOOTER

*/

/************ BASE ************/

/************ FIN BASE ************/

/************ ZONE USER ************/
/*menu accès rapide*/
#zone-menu ul.nice-menu > li {
  width: 140px;
}

#zone-user #block-search-form input.form-text {
  width: 230px;
}

/*Bloc logo rond  UL en filigramme*/
#block-block-2 {
    background: url("../../images_kitdemarrage/rond_ul_274.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 216px;
    left: -280px;
    position: absolute;
    text-indent: -5000px;
    top: 0;
    width: 274px;
}

/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/

/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/
#zone-menu ul.nice-menu > li {opacity: 0.9;}


#zone-menu ul.nice-menu > li a {
    font-size: 90%;
}

#zone-menu ul.nice-menu > li.first a {
  height: 26px;
 /* border-top: 10px solid #CCCCCC; */
}

/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/

/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/

/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/

/************ REGION SIDEBAR FIRST ************/

/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/

#region-content #transparence #text {
  margin: 10px;
  font-size: 1.6em;
}

/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/

/************ FIN REGION SIDEBAR SECOND ************/

/************ FIN ZONE CONTENT ************/

/************ ZONE POSTSCRIPT ************/

/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/

/************ FIN ZONE FOOTER ************/
